跳至主要内容
LevelOne / PRODUCT DOSSIER

LevelOne GSW-0891

LevelOne GSW-0891 交换机
SKU: 520891

LevelOne GSW-0891 交换机 — 交换机. 详细的技术规格、硬件兼容性和价格明细。

您可以向我们报告缺失或错误的技术数据。

已记录的技术参数和制造商数据已验证。

技术规格

已登记的特征按产品类型分组。信息缺失不表示不支持。
连接网关镜像
是
连接聚类
是
连接技术
有线
光纤通道协议
DNS, LLDP, IGMP, TFTP, SMTP, SNTP
最大数据传输速度
10G支持
否
网络接口
Fast Ethernet
树协议持续时间
是
切换协议
CSMA/CD
铜以太网布线技术
以太网供电Poe支持
是
搜索IGMP
是
服务质量 QoS 支持
是
基本开关 RJ 45 以太网输入数量
数据速度
10/100/1000 Mbps
Wi-Fi 标准
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
G C 连接端口
1 x D-Sub 9-pin
I/O 端口
1 x D-Sub 9-pin
电源连接
组合SFP端口数量
2
最大端口带宽
0,25 Gbit/s
SFP/SFP+ 端口数量
1
SFP-SFP端口数量
1
可升级的嵌入式软件
是
安全
UL, cUL, CE/EN60950-1
支持安全算法
802.1x RADIUS
符合性声明
工作湿度范围
5 - 95%
功率要求
48V DC
功耗
备用电源
是
工作温度范围
0 - 45 °C
地址表大小
尺寸 Gxdxy
存储温度范摄氏度
连接LED
Y
阿基斯控制支持
是
接触层
键类型
出版流程控制
是
VLAN数量
路由过渡容量
路由/交换容量
5,6 Gbit/s
全双面打印
是
风扇数量
1 fan(lar)
MAC 地址过滤
是
包装缓存
品牌
LevelOne
类别
网络交换机
产品名称
GSW-0891
GTIN EAN UPC
4015867141977
类别
网络交换机
品牌
LevelOne
产品名称
GSW-0891
产品系列
添加到系统的日期
2010-06-28
生产日期
产品代码
GSW-0891
限速
是
可堆叠
是
MIB 支持
RFC 1215 Trap, RFC1213 MIBII, RFC 1157 SNMP MIB, RFC 1493 Bridge MIB, RFC 2674 VLAN MIB, RFC 1643, RFC 1757, RSTP MIB, Private MIB, PoE MIB
组播支持
是
验证方法
IP
管理协议
SNMP v1 v2c, v3/ Web/Telnet/CLI
LevelOne GSW-0891 交换机